@charset "utf-8";
body {
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	font-family:"宋体";
	background-color:#ffffff;

	/*background-color:#F0F5F9;*/
}
table{font-size: 12px;}
.zt{color:#3c3c3c;font-size: 12px; line-height: 20px;}
.zt span a{color:#a80202;font-size: 12px;}
.zt span a:hover{color:#a80202;font-size: 12px;  text-decoration: underline;}
.zt a{color:#0967a7;font-size: 14px; text-decoration: underline;}
.zt a:hover{color:#0967a7;font-size: 14px; text-decoration: underline;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
#tplink span { padding:7px 14px 0px 14px; background:url(cnz01tdot.gif) top left no-repeat; color:#797979; font-size:12px; height:100%;}
#tplink span a { color:#797979; font-size:12px; text-decoration:none;}
#tplink span a:hover { color:#1c7deb;}
.menu12shadow {
	font-size: 13px;
	font-weight: normal;
	color: #a2a2a2;
	text-decoration: none;
	word-spacing:2px;
	filter: DropShadow(Color=#f5f5f5, OffX=1, OffY=1, Positive=1);
}
.menu12shadow a {
	font-size: 13px;
	font-weight: bold;
	color: #184b7a;
	text-decoration: none;
}
.menu12shadow a:hover {
	color: #e87e00;
}
.blue14b { font-size:14px; color:#042a5c; font-weight:bold;}/*圈后的综合新闻、科研进展等，颜色加深#3e89be*/

.w12l20 {
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.w12l20:hover {
	color: #fff8c8;
}

.szxx {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.szxx:hover {
	color: #fff8c8;
}

.blue12 { font-size:12px; color:#042a5c; font-weight:normal; text-decoration:none;line-height:12px;}/*颜色#2577b7*/
.blue12:hover { color:#ff6600;}

.blue12b { font-size:12px; color:#294f7a; font-weight:bold; text-decoration:none;}
.blue12b:hover { color:#ff6600;}

.black13 { font-size:12px; line-height: 16px; color:#000000; font-weight:normal; text-decoration:none;}/*颜色#016aab*/
.black13:hover { color:#E11528;text-decoration: none;}

.blacknn { font-size:12px; line-height: 15px; color:#000000; font-weight:normal; text-decoration:none;}
.blacknn:hover { color:#be0000;}

.w21l24 {
    font-family:"黑体";
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	color: #e11528;
	text-decoration: none;
	/*filter: DropShadow(Color=#faedea, OffX=1, OffY=1, Positive=1);*/
}
.w21l24:hover {
	text-decoration: underline;
}

.black12h { font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px; text-align:left;}/*color:#333333;*/
.black12h:hover { color:#0280cf;line-height:20px;}

.blue12h { font-size:12px; color:#0280cf; font-weight:normal; text-decoration:none; line-height:20px;}
.blue12h:hover { color:#333333;line-height:20px;}

.black12data { font-size:12px; color:#000000; font-weight:normal; text-decoration:none;}/*颜色8e8e8e*/
.black12data:hover { font-size:12px; color:#ff6600; font-weight:normal; text-decoration:none;}

.line01{ border-bottom:1px solid #7dbff1;}

.css_scroll_ad {
	width:313px;
	display:block;
	float:left;
	padding:0px;
	margin:0px;
}
.h14l24 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; TEXT-DECORATION: none; text-align:left;
}
h14l24:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; TEXT-DECORATION: none;
}
h14l24:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; TEXT-DECORATION: none;
}
h14l24:hover {
	FONT-SIZE: 14px; COLOR: #016aab; LINE-HEIGHT: 25px; TEXT-DECORATION: underline;
}
h14l24:active {
	FONT-SIZE: 14px; COLOR: #016aab; LINE-HEIGHT: 25px; TEXT-DECORATION: underline;
}

.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;
}

/*选项卡1*/
#Tab1{
width:477px;
margin:0px;
padding:0px;
margin:0 auto;}
/*选项卡2*/
#Tab2{
width:477px;
margin:0px;
padding:0px;
margin:0 auto;}
/*选项卡3*/
#Tab3{
width:477px;
margin:0px;
padding:0px;
margin:0 auto;}
/*菜单class*/
.Menubox {
width:475px;
/*background:url(tabbg.gif);*/
background:#eff5fa;
height:28px;
line-height:28px;
border:1px #c7d9e8 solid;
}
.Menubox ul{
margin:0px;
padding:0px;

}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:80px;
text-align:center;
color:#003e79;
background:url(http://www.tib.cas.cn/images/tabseparator.gif) right center no-repeat;

}

.Menubox li.hover {
padding: 0px;
width: 78px;
border-left: 1px solid #C7D9E8;
border-right: 1px solid #C7D9E8;
background: url(http://www.tib.cas.cn/images/tabon.gif) center bottom;
color: #003E79;
height: 28px;
line-height: 28px;
font-weight: bold;
}
.topTab{
	background:url(http://www.tib.cas.cn/images/topTabBg.gif) repeat-x;border-left:0;border-top:0;width:477px;
}
.topTab li{line-height:30px;}
.topTab li.hover{line-height:30px;background:url(http://www.tib.cas.cn/images/tabtopon.gif) center 0px;}

.Contentbox{
clear:both;
margin-top:0px;
border:1px solid #c7d9e8;
border-top:none;
text-align:center;
padding-top:8px;
background:url(http://www.tib.cas.cn/images/tabbodybg.gif) center top repeat-x;
}